## gvidm 0.8

=== debian/changelog ===
gvidm (0.8-15build3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:52:33 +1100

gvidm (0.8-15build2) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 11 Mar 2024 21:37:19 +0000

gvidm (0.8-15build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 04:58:55 +0000

gvidm (0.8-15) unstable; urgency=medium

  * Added cross.patch (Closes: #928246)
    Patch from Helmut Grohne.

 -- Matteo Cypriani <mcy@lm7.fr>  Sat, 09 Jan 2021 19:19:47 +0100

gvidm (0.8-14) unstable; urgency=medium

  * Set debhelper-compat version in Build-Depends.
  * Update standards version to 4.5.1, no changes needed.
  * Bump to debhelper-compat 13, no changes needed.
  * d/rules: quit using -Wl,--as-needed.
  * d/watch: update to version 4 format.
  * d/control: add Rules-Requires-Root field.

 -- Matteo Cypriani <mcy@lm7.fr>  Fri, 08 Jan 2021 12:12:56 +0100

gvidm (0.8-13) unstable; urgency=medium

  [ Ondřej Nový <onovy@debian.org> ]
  * d/copyright: Use https protocol in Format field
  * d/changelog: Remove trailing whitespaces
  * d/control: Set Vcs-* to salsa.debian.org

  [ Matteo Cypriani ]
  * Switch to debhelper compat level 12
  * d/rules: enable hardening
  * Patches:
    + manpage_typo.patch: expand to other occurrence
    + Added binary_typo.patch
  * Bump Standards-Version to 4.3.0
    + Replaced the old-style Debian menu entry with a FreeDesktop desktop
      entry file (gvidm.desktop) as per Policy section 9.6

 -- Matteo Cypriani <mcy@lm7.fr>  Wed, 23 Jan 2019 23:50:54 +0100

gvidm (0.8-12) unstable; urgency=medium

  * Bump Standards-Version to 3.9.5.
  * New upstream home page:
    + Fix debian/watch
    + debian/control: fix Homepage field
  * debian/copyright: update packaging years.
  * debian/control: use canonical VCS fields.

 -- Matteo Cypriani <mcy@lm7.fr>  Fri, 09 May 2014 16:38:07 -0400

gvidm (0.8-11) unstable; urgency=low

  * Bump Standard-Version to 3.9.3.
  * Switch to debhelper 9.
  * debian/copyright:
    - Add missing Copyright in 2nd paragraph.
    - Update Format.

 -- Matteo Cypriani <mcy@lm7.fr>  Thu, 17 May 2012 12:49:43 +0200

gvidm (0.8-10) unstable; urgency=low

  * Adopting (Closes: #493793).
  * Bump Standards-Version to 3.9.2.
  * Switch to 3.0 (quilt) format (follow DEP3).
  * Switch to debhelper 7.0.50~.
  * Delete useless file dirs.
  * Avoid unneeded library dependencies.
  * Convert debian/copyright to DEP5 format.

 -- Matteo Cypriani <mcy@lm7.fr>  Tue, 12 Apr 2011 13:35:35 +0200

gvidm (0.8-9) unstable; urgency=low

  * QA upload.
  * Update homepage and watch file to new URL.
  * Remove build-dep on obsolete xlibs-dev.
  * 02_nostrip.diff - Don't strip. (Closes: #437140).
    + Remove -s from install in Makefile.in.
  * Bump debhelper build-dep and compat to 5.
  * Bump Standards Version to 3.8.1.
    + Menu policy transition.

 -- Barry deFreese <bdefreese@debian.org>  Sun, 03 May 2009 14:58:21 -0400

gvidm (0.8-8) unstable; urgency=low

  * Orphaning correctly. Doh.

 -- Gustavo Noronha Silva <kov@debian.org>  Mon, 04 Aug 2008 19:39:27 -0300

gvidm (0.8-7) unstable; urgency=low

  * Orphaning.

 -- Gustavo Noronha Silva <kov@debian.org>  Mon, 04 Aug 2008 19:32:20 -0300

gvidm (0.8-6) unstable; urgency=low

  * debian/control:
  - updated build-depends to not require xlibs-static-dev
    (Closes: #421565)
  - added Homepage and Vcs-* headers
  - upgraded standards-version to 3.7.3, no further changes

 -- Gustavo Noronha Silva <kov@debian.org>  Mon, 02 Jun 2008 16:43:54 -0300

gvidm (0.8-5) unstable; urgency=low

  * debian/copyright:
  - updated upstream web page
  * debian/control:
  - updated Standards-Version to 3.7.0 with no changes

 -- Gustavo Noronha Silva <kov@debian.org>  Mon,  1 May 2006 09:32:02 -0300

gvidm (0.8-4) unstable; urgency=low

  * debian/patches/01_manpage_fix.diff:
  - typo fix by A Costa <agcosta@gis.net>, thanks! (Closes: #336158)
  * debian/control:
  - fixed Build-Dependency on debhelper to >= 4.1.0
  * debian/copyright:
  - updated FSF's address

 -- Gustavo Noronha Silva <kov@debian.org>  Sat, 19 Nov 2005 23:18:34 -0200

gvidm (0.8-3) unstable; urgency=low

  * debian/watch:
  - added
  * debian/control:
  - increased Standards-Version with no change
  - updated the Build-Depends to match the new X libraries
    naming scheme; libxt-dev only needs to be added so that
    AC_PATH_XTRA works;

 -- Gustavo Noronha Silva <kov@debian.org>  Thu, 11 Aug 2005 20:07:28 -0300

gvidm (0.8-2) unstable; urgency=medium

  * Rebuild in an unstable chroot (Closes: #282607)

 -- Gustavo Noronha Silva <kov@debian.org>  Tue, 23 Nov 2004 10:31:41 -0200

gvidm (0.8-1) unstable; urgency=low

  * debian/patches/00_gtk2.diff:
  - removed, upstream now provides gtk2 support
  * debian/control:
  - make gvidm be arch: any again: upstream fixed building
    when no xf86Parser.h is not available

 -- Gustavo Noronha Silva <kov@debian.org>  Sun, 21 Nov 2004 19:53:20 -0200

gvidm (0.7-2) unstable; urgency=medium

  * debian/control:
  - only build the gvidm binary for the architectures for which
    the xserver-xfree86 binary package is built
    (Closes: #278596, #278454)

 -- Gustavo Noronha Silva <kov@debian.org>  Thu, 28 Oct 2004 21:50:53 -0300

gvidm (0.7-1) unstable; urgency=low

  * New upstream release
  * debian/patches/00_gtk2.diff:
  - separate the gtk2 porting patch from the Debian diff
  * debian/rules:
  - include cdbs' simple-patchsys

 -- Gustavo Noronha Silva <kov@debian.org>  Tue, 26 Oct 2004 23:54:51 -0300

gvidm (0.6-2) unstable; urgency=low

  * debian/control:
  - added build-dep on xlibs-static-dev, as
    /usr/X11R6/include/xf86Parser.h is included

 -- Gustavo Noronha Silva <kov@debian.org>  Sat, 12 Jun 2004 14:15:59 -0300

gvidm (0.6-1) unstable; urgency=low


