=== debian/control ===
Source: gvidm
Section: x11
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Matteo Cypriani <mcy@lm7.fr>
Build-Depends: debhelper-compat (= 13), libx11-dev, libxxf86vm-dev, libxinerama-dev, libxrandr-dev, libgtk2.0-dev, libxt-dev
Standards-Version: 4.5.1
Rules-Requires-Root: no
Homepage: http://code.fluffytapeworm.com/projects/gvidm
Vcs-Git: https://salsa.debian.org/debian/gvidm.git
Vcs-Browser: https://salsa.debian.org/debian/gvidm

Package: gvidm
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: quickly and easily change video resolutions in X
 Running gvidm will pop up a list of available modes and allows the user
 to select one if desired. This makes it perfect for running from an
 application menu or a hotkey, so you don't have to use ram for an applet
 constantly running. If you are running dual or multi-head displays, it
 will give you a list of screens so you can select the appropriate one.
