=== debian/watch ===
version=4
http://code.fluffytapeworm.com/projects/gvidm/ \
  gvidm-([\d.]+)\.tar\.gz.* debian uupdate
